prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bh1792
Description: ROHM Color Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-bh1792
Cflags: -I${includedir}/upm

Requires: mraa,upmc-bh1792
Requires.private: 
